Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"source_exam_mark_config_ids": [
1,
2,
3
],
"skip_duplicates": true,
"target_configs": [
{
"academic_year_id": 1,
"department_id": 1,
"class_id": 2,
"exam_id": 1
},
{
"academic_year_id": 1,
"department_id": 1,
"class_id": 3,
"exam_id": 2
}
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/exam/exam-mark-configuration-copy' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"source_exam_mark_config_ids": [
1,
2,
3
],
"skip_duplicates": true,
"target_configs": [
{
"academic_year_id": 1,
"department_id": 1,
"class_id": 2,
"exam_id": 1
},
{
"academic_year_id": 1,
"department_id": 1,
"class_id": 3,
"exam_id": 2
}
]
}'
Responses
application/json
Modified at 2026-07-22 08:49:57